@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
 body, html {
            height: 100%;
            font-family: "Inter", sans-serif;
            font-optical-sizing: auto;
            font-style: normal;
            color:#425466;
        }
        h1{
            font-weight: 700;
            font-size: 3.8rem;
            margin-top: 120px 
        }
        .h2, h2 {
            font-size: 2.5rem;
            font-weight: 400;
        }

        p{
            font-weight: 400;
            font-size: 1rem;
            color:#425466;
        }
        .fixed-top {
            position: fixed;
            top: 0;
            width: 100%;
            z-index: 1030;
            background: rgb(70 70 70 / 50%);
            backdrop-filter: blur(8px);
        }
        img.logo {
    height: 35px;
}
        .btn-menu{
            border:1px solid #808593;
            color:#fff;
            border-radius: 6px;
            padding:10px 25px ;
                text-transform: UPPERCASE;

        }
        .btn-menu:hover{
            background: #89C4E7;
            border-color:#89C4E7;
            color:#09090B;
        }
        .navbar-dark .navbar-nav .nav-link{
            color:#fff !important;
            cursor: pointer;
                text-transform: UPPERCASE;
        }
        .navbar-dark .navbar-nav .nav-link:hover{
            color:#2E95D2 !important;
        }
        .navbar-expand-lg .navbar-nav .nav-link {
            padding-right: 1.2rem;
            padding-left: 1.2rem;
            padding-top:0px !important;
            padding-bottom: 0px !important;
        }
        .navbar{
            padding-top: 0.8rem;
            padding-bottom: 0.8rem;
        }
        .video-section {
            position: relative;
            width: 100%;
            height: 100vh;
            background: url('../images/slide-bg.jpg');
            background-size: cover;
            background-repeat: no-repeat;
            background-repeat: no-repeat;
        }
        .video-section video {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        .video-overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.1);
            color: #fff;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .video-overlay p{
            color:#fff;
            font-size:1.7rem;
        }
        .box {
            background-color: #F6FAFC;
             border:7px solid #F6FAFC;
            border-radius: 16px;
            padding: 25px;
            margin-bottom: 30px;
            transition:all 0.3s ease-in;
        
        }
        .box:hover{
            background-color:#FCFBF6;
            border-color:#DDEEF8;
        }
        .carousel-item img {
            width: 100%;
            border-radius: 6px;
            height: auto;
           display: inline-block;
        }
        .carousel-title{
            display: inline-block;
            padding-left: 45px;
            width: 20%;
            color:#0A2540;
        }
        .carousel-text {
            display: inline-block;
            width: 45%;
        }
        .carousel-img{
            display: inline-block;
            width: 25%;
            border-radius: 6px;
            overflow: hidden;
        }
        .carousel-item {
            height: 300px;
            background: #DDEEF8;
            padding: 20px;
            border-radius: 6px;
        }
        .carousel-item {
            height: 255px;
        }
       
        .text-blue{
            color:#3096D3;
        }
        img.about-image {
            max-width: 100%;
            width: 90%;
        }
        img.floating-image {
            max-width: 100%;
            width: 60%;
            position: absolute;
            right: 20px;
            bottom: -65px;
            animation: floater 3s ease-in-out infinite;
         
        }
        @keyframes floater {
            0% { transform: translate(0,  0px); }
            50%  { transform: translate(0, 15px); }
            100%   { transform: translate(0, -0px); } 
         }
          
         .mt-6{
            margin-top:60px;
         }

         .carousel-indicators
         {
            bottom: -60px;
         }
         .carousel-indicators [data-bs-target]{
            background-color: #D2BF74;
            width: 10px;
            height: 10px;
            border-radius: 25px; 
            border:1px;
         }
         .carousel-indicators .active{
            width:30px !important;
            
         }
         
         .white-box{
            padding: 30px;
            margin-bottom: 30px;
            background: #fff;
            border-radius: 16px;
            transition: all 0.3 ease;
            box-shadow: 0px 4px 20px -4px rgba(0, 0, 0, 0.2);
         }
         img.service-icon {
            height: 45px;
            margin-bottom: 15px;
            transition: all 0.3s ease;
        }
         h3
        {
            color:#0A2540;
        }
        .white-box p
        {
            color:#09090BB2;
            margin-bottom: 0;  
    font-size: 0.9rem;

        }
        .py-5{
            padding-bottom:0px;
        }
        h2{
            color:#0A2540;
        }
        .white-box:hover  img.service-icon{
            transform: scale(1.1);
            transition: all 0.3s ease;
        }
        .contact-us {
            background: #F5F5F5;
            padding: 40px;
            margin-bottom: 50px;
            border-radius: 16px;
            color:  #0A2540;  
            margin-top: 50px;
        }
        .contact-us a{
          color:  #0A2540;
          text-decoration: none;
        }
        img.contact-icon {
            margin-right: 15px;
        }
        
        .contact-us p{
            padding-right: 20px;
            color:  #0A2540;

        }

        footer{
            background: #0A2540;
            font-size: 14px;
        }

        footer a{
            text-decoration: none;
            font-size: 14px;
        }
        .offering-img{
            width: 95%;
        }

        .accordion-button{
            color:#0D253DA3;
            font-weight: 600;
            font-size: 20px;
            outline: none;
            transition:all 0.3s ease-in;
        }
        .accordion-button:hover{
            background-color: #DDEEF8;
              color: #0A2540;
        }
        .accordion-button:not(.collapsed) {
            background-color: #FCFBF6;
            box-shadow: none;
            color: #0A2540;
            font-weight: 600;
            font-size: 20px;
            outline: none;
        }

        .accordion-collapse.collapse.show {
            background: #FCFBF6;
        }

        .accordion-body {
            padding: 1rem 1.25rem;
            padding-top: 0;
            padding-bottom: 1px;
            background: #FCFBF6;
        }
        .accordion-item{
            border:none !important;
        }

        *:focus{
            outline: none;
        }

        .accordion-button:not(.collapsed)::after{
            content: '-';
            background-image: none;
            transform: rotate(0deg);
            font-weight: 200;
            border: 1px solid #3096D3;
            color: #3096D3;
            text-align: center;
            line-height: 15px;
            font-size: 28px;
            border-radius: 50%;
            width: 18px;
            height: 18px;
        }
        .accordion-button::after{
            content:'+';
            background-image: none;
          
            transform: rotate(0deg);
            font-weight: 200;
            border: 1px solid #586877;
            color: #586877;
            text-align: center;
            line-height: 13px;
            font-size: 23px;
            border-radius: 50%;
            width: 18px;
            height: 18px;
        }
        .accordion-button:focus{
            border:none !important;
            box-shadow: none !important;
        }
        .offering-img{
            display:none;
            opacity: 0;
            height: 0;
            transition:all 0.3s ease-in;
        }
        .offering-img.active{
            display:block;
            opacity: 1;
            height: 100%;
            transition:all 0.3s ease-in;
        }
        .navbar-dark .navbar-toggler {
            color: #fff;
            border-color: #fff;
        }
        .navbar-toggler:focus
        {
            box-shadow: none;
        }
        @media screen and (max-width: 1025px) {
            .video-section{
                height: 65vh;
            }
            h1{
                font-size:3rem;
            }
            .navbar-expand-lg .navbar-nav .nav-link{
                font-size: 0.9rem;
            }
        }

        @media screen and (max-width: 995px) {
             .btn-menu:hover, .btn-menu:focus{
                background:transparent !important; 
                border-color:transparent !important;
                color:#89C4E7 !important;
                box-shadow:none;
                outline:none;
            }
             .video-section{
                height: 75vh;
            }
             h1{
                font-size:2.5rem;
            }
            .video-overlay p {
            
                font-size: 1.5rem;
            }
            .fixed-top{
                background: rgb(70 70 70 / 80%);
            }
            .offering-img {
                width: 75%;
                margin: 0 auto;
                margin-bottom: 30px;
            }
            h3 {
                font-size: 1.2rem;}

            .carousel-item {
                min-height: 375px;
                height: auto;
            }
            .carousel-img {
                width: 40%;
                margin-bottom: 27px;
            }
            .carousel-title {
                width: 50%;
            }
            .carousel-text {
                display: inline-block;
                width: 100%;
            }
            .navbar-collapse{
                height: 100vh;
                padding-top:60px;
                overflow: scroll;
                padding-bottom: 100px;
            }
             .navbar-expand-lg .navbar-nav .nav-link,.navbar-expand-lg .navbar-nav .nav-item {
                font-size: 4vw;
                font-weight: 500;
                padding-top: 15px !important;
                padding-bottom: 15px !important;
            }
             .navbar-expand-lg .navbar-nav .btn-menu ,.navbar-expand-lg .navbar-nav .nav-item {
                 font-size: 4vw;
                border: none;
                color: #fff;
                border-radius: 0;
                padding: 0;
               
            }
            

        }
        @media screen and (max-width: 995px) and (orientation:landscape) {
             .navbar-expand-lg .navbar-nav .nav-link {
                font-size: 3vw;
               
            }
            .video-section{
                height: 100vh;
            }
            h1 {
                font-size: 2.3rem;
            }
            .video-overlay p {
                font-size: 1.2rem;
            }
        }


        @media screen and (max-width: 767px) {
             h1 {
                font-size: 2.3rem;
            }
            .video-overlay p {
                font-size: 1.2rem;
            }
            .logo{
                height: 33px;
            }
            footer{
                text-align: center;
            }
            footer  div{
                padding-bottom: 10px;
            }
            footer  div:last-child{
                padding-bottom: 0px;
            }
            .navbar-expand-lg .navbar-nav .nav-link{
                 font-size: 1.2em;
            }
            li.nav-item , .btn-menu{
                font-size: 1.2em;
            }
            .py-5 {
                padding-top: 0rem!important;
                padding-bottom: 0rem!important;
            }
            .box:last-child{
                margin-bottom: 0;
            }
            .contact-us{
                margin-bottom: 0;
               padding-top:40px !important;
                color: #0A2540;
                margin-top: 25px;
                border-radius: 0;
            }
           
            h1 {
             
                font-size: 2.2rem;
            }

            .about-text{
                margin-top: 100px;
            }
            .mt-6 {
                margin-top: 2.5rem;
            }
            .carousel-img {
                width: 100%;
                margin-bottom: 24px;
            }
            .carousel-title {
                width: 100%;
                padding-left: 15px;
                margin-bottom: 12px;
            }
        }
        @media screen and (max-width: 460px) {
            img.about-image {
             
                width: 100%;
            }
            .offering-img {
                width: 100%;
            }
        }

